$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '12bf17ddbc7882ebe892d578289a345df85f3c2bebc25ece7f60954c6e94f398'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2022.3.1.exe'
}
Install-ChocolateyPackage @packageArgs
